/**
 * Child Theme Main CSS File
 */


/* General */
#main {
	padding-top:0;
}

/* Custom Doctors Block Styles */

#page .doctorblock {
	    font-size: 15px;
    text-align: left;
    background: #f2f2f2;
    padding: 20px 0px;
}

#page .doctorblock h2 {
font-size: 25px
}

#page .doctorblock .wpb_single_image {
	margin-bottom: 0px;
}


#page .page-title .wf-wrap {
	min-height: 170px
}



@media only screen and (min-width: 768px) {
	#page .doctorblock .wpb_column:first-child .vc_column-inner {
	padding-right:0;
}

#page .doctorblock h2 {
text-align: left;
}

}

@media only screen and (max-width: 768px) {

#page .doctorblock h2 {
text-align: center;
padding-top:15px;
}

#page .doctorblock {
	text-align: center !important;
	margin: 0;
}


#page .uvc-sub-heading {
	text-align: center;
}

}



/* Contact Page Adjustments */

.page-id-15 #main {
	padding-bottom: 0;
}

.page-id-15 #page .wf-container-footer {
	padding-top:0;
}




/* Custom List style add bluelist class to parent div or container */

#page .bluelist ul {
	list-style:none;
}

 #page .bluelist ul li:before {
content: '';
    width: 7px;
    height: 7px;
    display: block;
    border-radius: 100%;
    background-color: #007296;
    float: left;
    margin-right: 10px;
    margin-top: 9px;
}

#page .bluelist ul li {
	padding: 2px 0;
} 